@keyframes appear-loader {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.loader,
#loader {
  width: 100%;
  height: 100%;
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
  display: none;
  animation: 0.3s ease appear-loader;
  opacity: 0;
  transition: 0.5s all ease;
  top: 0;
  left: 0;
}

.loader .loader-bg,
#loader .loader-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff;
  opacity: 0.7;
  z-index: 1;
}

.loader .loader-content,
#loader .loader-content {
  position: relative;
  z-index: 2;
  padding: 20px;
  background-color: #fff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 10%;
}
.loader .loader-content img,
#loader .loader-content img {
  width: 60px;
}
